#coggno-shop {
    margin: 0 auto;
    width: 800px;
    background: #ffffff;
    font-size:13px;
    padding-top:20px
}
#coggno-shop #intro-text {padding-left:25px; padding-right:25px; padding-bottom:30px}
#coggno-shop td {font-size:13px}
#coggno-shop td img {padding:0px}
#coggno-shop #loading {
    background-color: #ffff99;
    position:fixed;
    text-align:center;
    width:750px;
    top:0px;
    z-index:100;
}
#coggno-shop ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
}
#coggno-shop ul li{
    list-style-type:none
}
#coggno-shop .side-box {
    padding: 0px 5px 20px;
    overflow: hidden
}
#coggno-shop .side-box.cgn-small {
    padding-left:1px;
    padding-right:1px;
}
#coggno-shop .bottom-space {
    margin-bottom:5px
}
#coggno-shop .doc-title {
    font-size:18px;
    margin-bottom:2px
}
#coggno-shop .doc-title-col {
    padding-left:8px
}
#coggno-shop .doc-prop {
    font-size:12px;
    line-height:16px;
}
#coggno-shop .document-main-box {
    padding-left:15px;
    padding-bottom:15px;
}
#coggno-shop .shop-label {
    font-size: 17.5px;
    color:#999999;
    margin-bottom:10px
}
#coggno-shop .shop-label-details {
    font-size: 16px;
    color:#999999;
    margin-bottom:5px;
    margin-top:10px
}
#coggno-shop .cart-clear-link {
    float: left;    
}
#coggno-shop .cart-checkout-link {
    float: right;
    margin-right:10px
}
#coggno-shop .checkout-tooltip {
    float:right;
    color:#333;
    font-size:9px
}
#coggno-shop .price-label {
    text-align: center;
    font-size: 17.5px;
    color: #4899D0;
    margin-bottom:10px
}
#coggno-shop .price-label .discount-base-price {
    font-size:16px;
    text-decoration:line-through
}
#coggno-shop .price-label .discount-price {
    color:#d00
}
#coggno-shop .free-price {
    color:green !important
}
#coggno-shop .search-box {
    margin:0px
}
#coggno-shop .search-box p a{
    margin-bottom:3px
}
#coggno-shop .search-box p a.btn-warning{
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
#coggno-shop .search-box .cgn-search-input-box{
    margin-top:15px
}
#coggno-shop .p75{
    width:75%
}
#coggno-shop .p25{
    width:25%
}
/*
#coggno-shop .side-box{
    width:165px
}
#coggno-shop .search-box input{
    width:120px
}

#coggno-shop .side-box.cgn-small {
    width:135px
}
#coggno-shop .search-box.cgn-small input{
    width:90px
}*/
#coggno-shop .cat-link {
    float:left;
    width:150px
}
#coggno-shop .cat-link.cgn-small {
    width:135px;
    padding-left:2px;
    padding-right:2px;
}
#coggno-shop .cat-name {
    max-width:117px /* 150 - 9*2 - 14 - 1*/
}
#coggno-shop #coggno-show-more-tags, #coggno-shop #coggno-show-more-categories, #coggno-shop #coggno-show-more-subcategories {
    float:right
}
#coggno-shop .doc-txt {
    padding-left: 8px;
    padding-right:5px;
}
#coggno-shop .docs-list td {
    padding-bottom: 20px
}
#coggno-shop .docs-list-txt {
    padding-left:10px
}
#coggno-shop .doc-description {
    margin:15px 0px
}
#coggno-shop #details-box {
    margin-left:20px;
    margin-top:20px;
    margin-bottom:20px;
}
#coggno-shop .doc-btn-box {
    width:88px;
    margin-left:5px
}

#coggno-shop .doc-btn-box.cgn-small {
    width:80px;
    margin-left:1px
}

#coggno-shop .cart-title-column {
    width: 50%
}
#coggno-shop .cart-total-row {
    border-top: 1px solid #333 
}
#coggno-shop .total-amount {
    text-align:left
}
#coggno-shop .total-sum {
    text-align:right
}
#coggno-shop .doc-nested {
    width: 100%;
    text-align:left
}
#coggno-shop .doc-icon {
    width:20%;
    text-align:center
}
#coggno-shop .doc-icon-box {
    width:85px;
    margin-left:auto;
    margin-right:auto
}
#coggno-shop .attach-icon {
    width:20%;
    text-align:center
}
#coggno-shop .nested-icon {
    height:48px
}
#coggno-shop .doc-details-btns {
    width:20%;
    text-align:right;
    vertical-align:top
}
#coggno-shop .doc-details-btns a {
    width:65px;
}
#coggno-shop .btns-nested {
    width:75px;
    text-align:center
}
#coggno-shop .btns-doc {
    text-align:center
}
#coggno-shop table {
    width: 100%
}
#coggno-shop table tr td {
    vertical-align:top
}
#coggno-shop .star {
	width:75px;
	height:15px;
	display: -moz-inline-box;
	display:inline-block;
	vertical-align:top;
	clear: both;
	margin-top: 1px;
	margin-bottom: 0px;
}
#coggno-shop .star5 {background:url(../images/stars.gif) no-repeat 0 0}
#coggno-shop .star4 {background:url(../images/stars.gif) no-repeat 0 -15px}
#coggno-shop .star3 {background:url(../images/stars.gif) no-repeat 0 -30px}
#coggno-shop .star2 {background:url(../images/stars.gif) no-repeat 0 -45px}
#coggno-shop .star1 {background:url(../images/stars.gif) no-repeat 0 -60px}
#coggno-shop .star0 {background:url(../images/stars.gif) no-repeat 0 -75px}
#coggno-shop .share-icons a{
    font-size:22px;
    text-decoration:none
}
#coggno-shop .shared-icons img {
    border:0;
    line-height:24px;
    margin-left:1px;
    margin-right:1px;
}
#coggno-shop .attach-title {
    padding-bottom: 8px
}
#coggno-shop .attach-size {
    text-align:center;
    width:75px
}
#coggno-shop .cart-item-title {
    word-wrap: break-word;
    /*width:75px*/
}
#coggno-shop .cart-item-table th, #coggno-shop .cart-item-table td {
    padding-left:2px;
    padding-right:2px
}
#coggno-shop .cart-item-table .cart-item-price {
    text-align:center
}
#coggno-shop .cart-item-table.cgn-small td {
    font-size:11px;
}
#coggno-shop .pagination {
    width:180px;
    margin-left:auto;
    margin-right:auto;
    text-align:center
}
#coggno-shop .pagination span, #coggno-shop .pagination a {
    margin:0px
}
#coggno-shop .remove-cart-item-cell {
    border-top:none;
    text-align:center
}
#coggno-shop .remove-cart-item-cell a {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
    text-decoration:none;
    vertical-align:bottom
}
#coggno-shop .row-fluid .span3.cgn-small {
    width: 24%;
    margin-left: 1.5%
}
#coggno-shop a.btn, #coggno-shop .side-box a {
    text-decoration:none;
}
#coggno-shop .nav-tabs > li > a, #coggno-shop .nav-pills > li > a {
    padding-left:10px;
    padding-right:10px
}